<resources>

    <!-- Base application theme. -->
    <style name="BC_BaseTheme" parent="BaseTheme">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorAccent</item>
    </style>

    <style name="theme_btn_style">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">48dp</item>
        <item name="android:layout_marginLeft">15dp</item>
        <item name="android:layout_marginRight">15dp</item>
        <item name="android:background">@drawable/btn_bg_selector</item>
        <item name="android:textColor">@color/white</item>
        <item name="android:textSize">16sp</item>
    </style>
    <style name="circle_tab_text_style">
        <item name="android:textColor">@color/black_33_color</item>
        <item name="android:textSize">14sp</item>
    </style>
</resources>
